<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="HandheldFriendly" content="True">
  <meta name="MobileOptimized" content="320">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
  <meta name="description" content=" " />
  <title> Dermaccina </title>
  <meta property="og:site_name" content=" ">
  <meta property="og:type" content="website">
  <meta property="og:url" content=" ">
  <meta property="og:title" content=" ">
  <meta property="og:image" content=" ">
  <link rel="apple-touch-icon" href="images/favicon/apple-icon-touch.png">
  <link rel="icon" href="images/favicon/favicon.png">
  <link href="css/app.css" rel="stylesheet">
  <link href="css/styles.css" rel="stylesheet"> </head>

<body>
  <div class="site-wrapper full-width">
    <header class="header full-width" role="navigation" id="home">
      <div class="container clearfix">
        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
        <a class="logo logo-mobile mx-auto visible-xs display-block relative" href="#"> <img src="images/logo.png" data-rjs="2" class="img-responsive" /> </a>
        <div class="collapse navbar-collapse text-center">
          <ul class="text-center list-unstyled list-inline menu mb-0">
            <li class="text-uppercase active"> <a href="#home">Inicio</a> </li>
            <li class="text-uppercase"> <a href="#nosotros">Nosotros</a> </li>
            <li class="logo hidden-xs">
              <a href="#home"><img src="images/logo.png" data-rjs="2" /></a>
            </li>
            <li class="text-uppercase"> <a href="#productos">Productos</a> </li>
            <li class="text-uppercase"> <a href="#testimonios">Testimonios</a> </li>
          </ul>
        </div>
      </div>
    </header> <img class="header-mask" src="images/svg/header.svg">
    <section class="home">
      <div class="container">
        <div class="cover row"> <img src="images/girl.png" class="girl" data-rjs="2">
          <div class="col-xs-7 col-sm-6 col-md-5 col-lg-4 col-xs-push-5 col-sm-push-6 col-md-push-6 col-lg-push-6">
            <p class="text-center mt-0 mb-0 text-uppercase h4 blue avenir-black top-text"> <span class="">NO ESCONDAS TU PIEL</span>
              <br class="hidden-xs hidden-sm">consulta tu
              <br class="hidden-xs hidden-sm"><span class="h3">tratamiento!</span>
              <br class="hidden-xs hidden-sm"> </p>
            <p class="green h6 small text-uppercase text-center avenir-medium mt-0 mb-4 promo">promoción por tiempo limitado</p>
            <div class="text-center call mb-4 relative">
              <div class="inline-block relative"> <img src="images/dr-top.png" data-rjs="2" class="dr-top">
                <a href="tel:18003960149"><img src="images/call-btn2.png" data-rjs="2" class="call-btn"></a>
              </div> <img src="images/leaf.png" data-rjs="2" class="leaf"> </div>
            <p class="mb-0 h5 avenir-black blue text-center text-uppercase mb-1">COMBATE LOS PROBLEMAS SEVEROS DE TU PIEL</p>
            <p class="mb-0 h6 avenir-medium blue text-center text-uppercase mb-1 mb-4">Psoriasis, Vitiligo, Manchas, Acné, Varices, Arrugas, Cicatrices y muchas otras afecciones de la piel.</p>
          </div>
        </div>
      </div>
    </section>
    <section class="bg-blue full-width text-center products-cover-wrapper relative"> <img src="images/products-cover.png" alt="" class="text-center mx-auto products-cover" data-rjs="2"> </section>
    <section class="bg-white">
      <div class="container">
        <div class="benefits text-center text-uppercase py-4">
          <p class="mb-2 mt-0 title avenir-black h4 blue-light"> Nuestros productos son elaborados con:</p>
          <ul class="list-unstyled list-inline inline-block benefits-list mb-1">
            <li class="item text-center first ep blue-light avenir-black">Extrema Pureza <img src="images/icon-leaf.png" class="icon" data-rjs="2"></li>
            <li class="item text-center ph blue-light avenir-black">Ph Equilibrado <img src="images/icon-ph.png" class="icon" data-rjs="2"></li>
            <li class="item text-center last ee blue-light avenir-black">Calidad total <img src="images/icon-ready.png" class="icon" data-rjs="2"></li>
          </ul>
        </div>
      </div>
    </section>
    <section class="about" id="nosotros">
      <div class="container">
        <div class="row">
          <div class="col-xs-12 visible-xs mb-4">
            <p class="mb-0 blue text-center text-uppercase mb-2 h5 avenir-black">Regístrate ahora y recibe una llamada de nuestros agentes especializados</p>
          </div>
          <div class="col-xs-12 col-sm-6">
            <div class="text-center"> <img src="images/lab.png" class="img-responsive mx-auto hidden-xs" data-rjs="2"> </div>
          </div>
          <div class="col-xs-12 col-sm-6 col-lg-5">
            <div class="content white">
              <div class="logo-wrapper inline-block mt-2"> <img src="images/logo2.png" class="img-responsive" data-rjs="2"> </div>
              <h2 class="h2 text-uppercase mt-0 title inline-block"><span>Productos 100% Naturales</span> <img src="images/leaf-real.png" class="img-responsive mx-auto leaf" data-rjs="2"> </h2>
              <p> Los productos DERMACCINA™ son eficaces para todo tipo de piel ya que nuestras fórmulas son hipoalergénica y contienen ingredientes botánicos calmantes que crean el acompañamiento perfecto para la piel después de su aplicación equilibrada y sensible. </p>
              <p> DERMACCINA™ ha desarrollado su línea cosmética natural basándose en los análisis y los estudios realizados sobre las propiedades y beneficios de estos ingredientes naturales para mantener la buena salud de su piel. </p>
            </div>
            <div class="icons-wrapper py-4 mb-0 text-center table mx-auto">
              <div class="item table-cell text-center"> <img src="images/icon-natural.png" class="img-responsive inline-block" data-rjs="2"> </div>
              <div class="item table-cell text-center"> <img src="images/icon-plus.png" class="img-responsive inline-block" data-rjs="2"> </div>
              <div class="item table-cell text-center"> <img src="images/icon-lab.png" class="img-responsive inline-block" data-rjs="2"> </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="products bg-white" id="productos">
      <div class="carousel-wrapper">
        <div class="carousel product-carousel slide">
          <div class="item item-color-1 bg-color text-center">
            <a href="#product" data-toggle="modal" data-product="product-1">
              <h4 class="h4 mb-2 title avenir-black text-uppercase white">PSORIASIS CREAM & SPRAY</h4> <span class="text-center">
                <img src="images/icon-plus.png" class="img-responsive mx-auto mb-2" data-rjs="2">
              </span> <img src="images/products/producto-1.png" class="img-responsive mx-auto" data-rjs="2"> </a>
          </div>
          <div class="item item-color-2 bg-color text-center">
            <a href="#product" data-toggle="modal" data-product="product-2">
              <h4 class="h4 mb-2 title avenir-black text-uppercase white">VITILIGO CREAM & SPRAY</h4> <span class="text-center">
                <img src="images/icon-plus.png" class="img-responsive mx-auto mb-2" data-rjs="2">
              </span> <img src="images/products/producto-2.png" class="img-responsive mx-auto" data-rjs="2"> </a>
          </div>
          <div class="item item-color-3 bg-color text-center">
            <a href="#product" data-toggle="modal" data-product="product-3">
              <h4 class="h4 mb-2 title avenir-black text-uppercase white">WHITENING CREAM</h4> <span class="text-center">
                <img src="images/icon-plus.png" class="img-responsive mx-auto mb-2" data-rjs="2">
              </span> <img src="images/products/producto-3.png" class="img-responsive mx-auto" data-rjs="2"> </a>
          </div>
          <div class="item item-color-4 bg-color text-center">
            <a href="#product" data-toggle="modal" data-product="product-4">
              <h4 class="h4 mb-2 title avenir-black text-uppercase white">ACNE CREAM</h4> <span class="text-center">
                <img src="images/icon-plus.png" class="img-responsive mx-auto mb-2" data-rjs="2">
              </span> <img src="images/products/producto-4.png" class="img-responsive mx-auto" data-rjs="2"> </a>
          </div>
          <div class="item item-color-5 bg-color text-center">
            <a href="#product" data-toggle="modal" data-product="product-5">
              <h4 class="h4 mb-2 title avenir-black text-uppercase white">DERMACELL CREAM</h4> <span class="text-center">
                <img src="images/icon-plus.png" class="img-responsive mx-auto mb-2" data-rjs="2">
              </span> <img src="images/products/producto-5.png" class="img-responsive mx-auto" data-rjs="2"> </a>
          </div>
          <div class="item item-color-6 bg-color text-center">
            <a href="#product" data-toggle="modal" data-product="product-6">
              <h4 class="h4 mb-2 title avenir-black text-uppercase white">COLLAGEN CREAM</h4> <span class="text-center">
                <img src="images/icon-plus.png" class="img-responsive mx-auto mb-2" data-rjs="2">
              </span> <img src="images/products/producto-6.png" class="img-responsive mx-auto" data-rjs="2"> </a>
          </div>
          <div class="item item-color-7 bg-color text-center">
            <a href="#product" data-toggle="modal" data-product="product-7">
              <h4 class="h4 mb-2 title avenir-black text-uppercase white">STRETCH MARKS CREAM</h4> <span class="text-center">
                <img src="images/icon-plus.png" class="img-responsive mx-auto mb-2" data-rjs="2">
              </span> <img src="images/products/producto-7.png" class="img-responsive mx-auto" data-rjs="2"> </a>
          </div>
          <div class="item item-color-8 bg-color text-center">
            <a href="#product" data-toggle="modal" data-product="product-8">
              <h4 class="h4 mb-2 title avenir-black text-uppercase white">COQ 10 CREAM</h4> <span class="text-center">
                <img src="images/icon-plus.png" class="img-responsive mx-auto mb-2" data-rjs="2">
              </span> <img src="images/products/producto-8.png" class="img-responsive mx-auto" data-rjs="2"> </a>
          </div>
          <div class="item item-color-9 bg-color text-center">
            <a href="#product" data-toggle="modal" data-product="product-9">
              <h4 class="h4 mb-2 title avenir-black text-uppercase white">MANGOVIT CREAM</h4> <span class="text-center">
                <img src="images/icon-plus.png" class="img-responsive mx-auto mb-2" data-rjs="2">
              </span> <img src="images/products/producto-9.png" class="img-responsive mx-auto" data-rjs="2"> </a>
          </div>
          <div class="item item-color-10 bg-color text-center">
            <a href="#product" data-toggle="modal" data-product="product-10">
              <h4 class="h4 mb-2 title avenir-black text-uppercase white">VARICOSE CREAM</h4> <span class="text-center">
                <img src="images/icon-plus.png" class="img-responsive mx-auto mb-2" data-rjs="2">
              </span> <img src="images/products/producto-10.png" class="img-responsive mx-auto" data-rjs="2"> </a>
          </div>
        </div>
      </div>
    </section>
    <section class="bg-gray diaseases">
      <div class="container">
        <div class="row">
          <div class="col-xs-12 col-sm-8 col-sm-offset-2">
            <h3 class="h4 text-upercase blue text-uppercase text-center avenir-black mb-2 mt-0 accordion-title"> NUESTROS PRODUCTOS TIENE PROPIEDADES <br class="hidden-xs hidden-sm">REGENERATIVAS QUE COMBATEN DIVERSAS <br class="hidden-xs hidden-sm">ENFERMEDADES Y PROBLEMAS COMO: </h3>
            <div class="clearfix"></div>
            <div class="panel-group accordion" id="accordion">
              <div class="panel">
                <div class="panel-heading text-center white">
                  <h4 data-toggle="collapse" data-parent="#accordion" href="#collapse1" class="panel-title expand" aria-expanded="true">
                                        <div class="right-arrow pull-right hide">+</div> <a href="#" class="text-uppercase avenir-black h4
          ">Psoriasis</a> </h4>
                </div>
                <div id="collapse1" class="panel-collapse collapse in" aria-expanded="true">
                  <div class="panel-body">La psoriasis es una enfermedad crónica de la piel, en la cual brotan manchas rojas, de textura escamosa, que causan picazón y malestar. Pueden llegar a desprender partes de la epidermis.</div>
                </div>
              </div>
              <div class="panel">
                <div class="panel-heading text-center white">
                  <h4 data-toggle="collapse" data-parent="#accordion" href="#collapse2" class="panel-title expand">
                                        <div class="right-arrow pull-right hide">+</div> <a href="#" class="text-uppercase avenir-black h4
          ">VITILIGO</a> </h4>
                </div>
                <div id="collapse2" class="panel-collapse collapse">
                  <div class="panel-body">El vitiligo es un trastorno de la pigmentación que produce la aparición de manchas blancas con bordes definidos y de extensión variable.</div>
                </div>
              </div>
              <div class="panel">
                <div class="panel-heading text-center white">
                  <h4 data-toggle="collapse" data-parent="#accordion" href="#collapse3" class="panel-title expand">
                                        <div class="right-arrow pull-right hide">+</div> <a href="#" class="text-uppercase avenir-black h4
          ">MANCHAS EN LA PIEL</a> </h4>
                </div>
                <div id="collapse3" class="panel-collapse collapse">
                  <div class="panel-body">El mayor problema de la gente respecto a la piel son las manchas, aquellas que marcan nuestra cara, brazos, torso y demás. Estas aparecen por mucha exposición al sol, depilación, cambios hormonales, edad, etc.</div>
                </div>
              </div>
              <div class="panel">
                <div class="panel-heading text-center white">
                  <h4 data-toggle="collapse" data-parent="#accordion" href="#collapse4" class="panel-title expand">
                                        <div class="right-arrow pull-right hide">+</div> <a href="#" class="text-uppercase avenir-black h4
          ">Acne</a> </h4>
                </div>
                <div id="collapse4" class="panel-collapse collapse">
                  <div class="panel-body">Lo primero que le pasa a tu piel es que crea una capa grasosa que genera brillo en el rostro. Esta grasa llamada cebo, se acumula en los poros y afecta a las glándulas sebáceas, creando folículos en la piel.</div>
                </div>
              </div>
              <div class="panel">
                <div class="panel-heading text-center white">
                  <h4 data-toggle="collapse" data-parent="#accordion" href="#collapse5" class="panel-title expand">
                                        <div class="right-arrow pull-right hide">+</div> <a href="#" class="text-uppercase avenir-black h4
          ">VÁRICES</a> </h4>
                </div>
                <div id="collapse5" class="panel-collapse collapse">
                  <div class="panel-body">Las várices son una dolencia que afecta a las venas de las piernas, esto se debe a diversos factores ocasionados por una mala circulación. Básicamente, lo que sucede es que las venas se ensanchan llenándose de sangre debido a un mal funcionamiento de las válvulas de las venas.</div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="bg-white testimonials" id="testimonios">
      <div class="container">
        <div class="row">
          <div class="text-center">
            <h2 class="h2 section-title text-uppercase text-center bg-blue avenir-black white inline-block mt-0">Testimonios</h2>
          </div>
          <div class="clearfix"></div>
          <div class="col-xs-12 col-sm-10 col-sm-offset-1">
            <div class="testimonials-slide slide">
              <blockquote class="item blue mb-0">
                <h3 class="h4 text-upercase blue text-uppercase text-center avenir-black mb-2 mt-0"> PROBLEMA: PSORIASIS </h3>
                <p class="mb-2 avenir-medium">Durante años he usado mangas largas. Dermaccina es el único producto que muestras mis brazos otra vez. La crema Dermaccina Psoriasis hidrata, refresca y evita la producción de escamas.</p> <small class="text-uppercase blue pull-right avenir-black">Jorge Hernand</small> </blockquote>
              <blockquote class="item blue mb-0">
                <h3 class="h4 text-upercase blue text-uppercase text-center avenir-black mb-2 mt-0"> PROBLEMA: ACNÉ </h3>
                <p class="mb-2 avenir-medium">La vergüenza de mostrar mi rostro se acabó en dos semanas gracias a Dermaccina. La Crema Dermaccina para Acne desinfecta, limpia, seca, hidrata.</p> <small class="text-uppercase blue pull-right avenir-black">Cheila Guillen</small> </blockquote>
              <blockquote class="item blue mb-0">
                <h3 class="h4 text-upercase blue text-uppercase text-center avenir-black mb-2 mt-0"> PROBLEMA: CICATRISES </h3>
                <p class="mb-2 avenir-medium">Recupera mi figura con Cirugía estética, pero me tenía que tapar por causa de las citarices. Mira ahora, si Dermacina borro mis cicatrices que no podrá hacer este maravilloso producto. La Crema Dermaccina para borrar cicatrices se puede usar tanto en piel seca como sensible.</p> <small class="text-uppercase blue pull-right avenir-black">Milagros Alonso (Facebook)</small> </blockquote>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="product-footer">
      <div class="container">
        <div class="row">
          <div class="col-xs-12 col-sm-4 col-md-3 col-sm-push-8 col-lg-push-7">
            <div class="text-center mb-1 mt-2">
              <a href="tel:18003960149"><img src="images/call-btn2.png" data-rjs="2" class="call-btn"></a>
            </div>
            <p class="text-center mt-0 mb-0 text-uppercase h3 blue avenir-black mb-1"> <span class="h5">¡Llama ahora y consulta</span>
              <br>tu tratamiento! </p>
            <p class="mb-0 mt-0 text-uppercase white h5 text-center avenir-medium">Por tiempo limitado</p>
          </div>
          <div class="col-xs-12 col-sm-8 col-sm-pull-3 col-lg-7 col-lg-pull-2"> <img src="images/products-footer.png" class="img-responsive mx-auto" data-rjs="2"> </div>
        </div>
      </div>
    </section>
    <div class="footer">
      <div class="container text-center">
        <div class="footer-top">
          <ul class="text-center list-unstyled list-inline menu-footer mb-0">
            <li class="text-uppercase"> <a href="#home" class="d-b avenir-medium">ORDER NOW</a> </li>
            <li class="text-uppercase"> <a href="#home" class="d-b avenir-medium">CENTROS DE ATENCIÓN AL CLIENTE</a> </li>
            <li class="text-uppercase"> <a href="politicas.html" class="d-b avenir-medium">POLÍTICAS DE PRIVACIDAD</a> </li>
            <li class="text-uppercase"> <a href="terminos.html" class="d-b avenir-medium">TÉRMINOS Y CONDICIONES DE USO</a> </li>
          </ul>
        </div>
        <div class="footer-bottom">
          <p class="h6 text-uppercase avenir-black small mt-0 mb-0">COPYRIGHT &copy; 2017 <a href="http://dermaccina.com/">DERMACCINA DOSSIER</a> POR NAC USA CORP. DISEÑADA POR <a href="http://guildin.com/" target="_blank">GUILDIN</a>. TODOS LOS DERECHOS RESERVADOS.</p>
          <ul class="text-center list-unstyled list-inline logos-footer">
            <li class="mr-2 ml-2"> <img src="images/natural.png" data-rjs="2" /> </li>
            <li class="mr-2 ml-2"> <img src="images/thawte.png" data-rjs="2" /> </li>
            <li class="mr-2 ml-2"> <img src="images/trust_shield.png" data-rjs="2" /> </li>
          </ul>
        </div>
      </div>
    </div>
    <div class="modal fade modal-product" id="product" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
      <div class="modal-dialog modal-lg">
        <div class="modal-content"> <img src="images/close-modal.png" data-rjs="2" data-dismiss="modal" class="close-modal" />
          <div class="modal-body product-1">
            <div class="icons-wrapper py-4 mb-0 text-center table mx-auto">
              <div class="clearfix">
                <div class="col-sm-4 table-cell img-wrapper text-center f-n mb-2"> <img src="images/products/modal-detalle-1.png" data-rjs="2" class="img-responsive mx-auto" /> </div>
                <div class="col-sm-8 table-cell content-wrapper text-center f-n">
                  <h4 class="h3 avenir-black inline-block mx-auto blue text-uppercase mt-0 title">cream & SPRAY dermaccina psoriasis</h4>
                  <p class="blue text-justify px-3">La psoriasis es una enfermedad auto-inmune crónica que causa manchas rojas de escamas en la piel de uno. La psoriasis a menudo puede dar lugar a la inflamación de las articulaciones y puede causar estrés, depresión y baja autoestima, aparte de la evidente incomodidad. </p>
                  <p class="blue text-justify px-3"> La Crema y el Spray Dermaccina Psoriasis contiene ingredientes 100% naturales de una alta eficiencia que ayudan de manera saludable a reducir los síntomas de esta enfermedad sin efectos secundarios adversos y se puede usar tanto para la piel seca y sensible. </p>
                  <ul class="list-inline list-unstyled text-uppercase blue px-2 text-left mt-3">
                    <p class="px-2">INGREDIENTES ACTIVoS: </p>
                    <li class="text-center align-top text-uppercase"> <img src="images/modal-items/ps1.png" data-rjs="2" class="img-responsive mx-auto px-1" />
                      <p class="mt-3 mb-0 small">Melaleuca
                        <br> alternifolia </p>
                    </li>
                    <li class="text-center align-top text-uppercase"> <img src="images/modal-items/ps2.png" data-rjs="2" class="img-responsive mx-auto px-1" />
                      <p class="mt-3 mb-0 small">CALéndula </p>
                    </li>
                    <li class="text-center align-top text-uppercase"> <img src="images/modal-items/ps3.png" data-rjs="2" class="img-responsive mx-auto px-1" />
                      <p class="mt-3 mb-0 small">Aceite de EmÚ </p>
                    </li>
                    <li class="text-center align-top text-uppercase"> <img src="images/modal-items/ps4.png" data-rjs="2" class="img-responsive mx-auto px-1" />
                      <p class="mt-3 mb-0 small">Uva de OregÓn </p>
                    </li>
                  </ul>
                  <a href="tel:18003960149" class="btn btn-blue btn-lg full-width mt-3"> <span class="avenir-black h4 d-b py -1">¡Llama ahora! 1-800-396-0149</span> </a>
                </div>
              </div>
            </div>
          </div>
          <div class="modal-body product-2">
            <div class="icons-wrapper py-4 mb-0 text-center table mx-auto">
              <div class="clearfix">
                <div class="col-sm-4 table-cell img-wrapper text-center f-n mb-2"> <img src="images/products/modal-detalle-2.png" data-rjs="2" class="img-responsive mx-auto" /> </div>
                <div class="col-sm-8 table-cell content-wrapper text-center f-n">
                  <h4 class="h3 avenir-black inline-block mx-auto blue text-uppercase mt-0 title">cream & SPRAY DERMACCINA VITILIGO</h4>
                  <p class="blue text-justify px-3"> El vitiligo es una condición natural de la piel caracterizada por manchas blancas en grandes franjas o aisladas. Estas manchas blancas son el resultado de la pérdida de melanina en las células de la piel. La melanina el tinte natural que le da a nuestro cabello y piel sus colores. </p>
                  <p class="blue text-justify px-3"> La fórmula especial de la Crema y el Spray Dermaccina Vitiligo está basada en estudios conjuntos de conocimientos ancestrales y científico, desarrollada tras años de investigación sobre la sinergia y concentración de ingredientes activos naturales.</p>
                  <ul class="list-inline list-unstyled text-uppercase blue px-2 text-left mt-3">
                    <p class="px-2">INGREDIENTES ACTIVoS: </p>
                    <li class="text-center align-top text-uppercase"> <img src="images/modal-items/vt1.png" data-rjs="2" class="img-responsive mx-auto px-1" />
                      <p class="mt-3 mb-0 small">PIPERINA </p>
                    </li>
                    <li class="text-center align-top text-uppercase"> <img src="images/modal-items/vt3.png" data-rjs="2" class="img-responsive mx-auto px-1" />
                      <p class="mt-3 mb-0 small">COMINO NEGRO </p>
                    </li>
                    <li class="text-center align-top text-uppercase"> <img src="images/modal-items/vt4.png" data-rjs="2" class="img-responsive mx-auto px-1" />
                      <p class="mt-3 mb-0 small">Ginkgo biloba </p>
                    </li>
                    <li class="text-center align-top text-uppercase"> <img src="images/modal-items/vt2.png" data-rjs="2" class="img-responsive mx-auto px-1" />
                      <p class="mt-3 mb-0 small">VITAMINA C
                        <br> VITAMINA E </p>
                    </li>
                  </ul>
                  <a href="tel:18003960149" class="btn btn-blue btn-lg full-width mt-3"> <span class="avenir-black h4 d-b py -1">¡Llama ahora! 1-800-396-0149</span> </a>
                </div>
              </div>
            </div>
          </div>
          <div class="modal-body product-3">
            <div class="icons-wrapper py-4 mb-0 text-center table mx-auto">
              <div class="clearfix">
                <div class="col-sm-4 table-cell img-wrapper text-center f-n mb-2"> <img src="images/products/modal-detalle-3.png" data-rjs="2" class="img-responsive mx-auto" /> </div>
                <div class="col-sm-8 table-cell content-wrapper text-center f-n">
                  <h4 class="h3 avenir-black inline-block mx-auto blue text-uppercase mt-0 title">CREMA DERMACCINA WHITENING</h4>
                  <p class="blue text-justify px-3"> Las manchas faciales son imperfecciones en la piel causadas por diferentes causas como cambios hormonales, exposición al sol, depilación, acné, entre otras. </p>
                  <p class="blue text-justify px-3"> La crema despigmentante o blanqueadora Dermaccina es una crema renovadora que ayuda a disolver las células muertas del estrato córneo y promueve la renovación celular. Aporta claridad y luminosidad unificando el tono y la textura de la piel. Además de atenuar visiblemente las líneas finas y las señales de fatiga. Los resultados: una piel uniforme, lisa y luminosa.</p>
                  <ul class="list-inline list-unstyled text-uppercase blue px-2 text-left mt-3">
                    <p class="px-2">INGREDIENTES ACTIVoS: </p>
                    <li class="text-center align-top text-uppercase"> <img src="images/modal-items/wh1.png" data-rjs="2" class="img-responsive mx-auto px-1" />
                      <p class="mt-3 mb-0 small">ARBUTINA</p>
                    </li>
                    <li class="text-center align-top text-uppercase"> <img src="images/modal-items/wh2.png" data-rjs="2" class="img-responsive mx-auto px-1" />
                      <p class="mt-3 mb-0 small">Extracto de Emblica </p>
                    </li>
                    <li class="text-center align-top text-uppercase"> <img src="images/modal-items/wh3.png" data-rjs="2" class="img-responsive mx-auto px-1" />
                      <p class="mt-3 mb-0 small">Niacinamida (Vitamina B3) </p>
                    </li>
                  </ul>
                  <a href="tel:18003960149" class="btn btn-blue btn-lg full-width mt-3"> <span class="avenir-black h4 d-b py -1">¡Llama ahora! 1-800-396-0149</span> </a>
                </div>
              </div>
            </div>
          </div>
          <div class="modal-body product-4">
            <div class="icons-wrapper py-4 mb-0 text-center table mx-auto">
              <div class="clearfix">
                <div class="col-sm-4 table-cell img-wrapper text-center f-n mb-2"> <img src="images/products/modal-detalle-4.png" data-rjs="2" class="img-responsive mx-auto" /> </div>
                <div class="col-sm-8 table-cell content-wrapper text-center f-n">
                  <h4 class="h3 avenir-black inline-block mx-auto blue text-uppercase mt-0 title">CREMA DERMACCINA ACNÉ</h4>
                  <p class="blue text-justify px-3"> El acné es una enfermedad que afecta las glándulas sebáceas. No se conoce la causa exacta, pero médicos creen que puede deberse al cambio hormonal, factores hereditarios, ciertos medicamentos, el maquillaje grasoso, entre los más comunes. </p>
                  <p class="blue text-justify px-3"> La Crema Dermaccina Acné promueve de forma natural la salud más completa y especializada en pieles acnéicas, grasas y pieles castigadas. Por su potente acción bacterioestática, regenerante y reguladora. Dermaccina elimina el acné y devuelve el equilibrio natrual y la salud a la piel, respetándola y cuidándola al máximo.</p>
                  <ul class="list-inline list-unstyled text-uppercase blue px-2 text-left mt-3">
                    <p class="px-2">INGREDIENTES ACTIVoS: </p>
                    <li class="text-center align-top text-uppercase"> <img src="images/modal-items/ac3.png" data-rjs="2" class="img-responsive mx-auto px-1" />
                      <p class="mt-3 mb-0 small">COLA DE CABALLO</p>
                    </li>
                    <li class="text-center align-top text-uppercase"> <img src="images/modal-items/ac1.png" data-rjs="2" class="img-responsive mx-auto px-1" />
                      <p class="mt-3 mb-0 small">Extracto de Echinacea </p>
                    </li>
                    <li class="text-center align-top text-uppercase"> <img src="images/modal-items/ac4.png" data-rjs="2" class="img-responsive mx-auto px-1" />
                      <p class="mt-3 mb-0 small"> Miel de Manuka </p>
                    </li>
                    <li class="text-center align-top text-uppercase"> <img src="images/modal-items/ac2.png" data-rjs="2" class="img-responsive mx-auto px-1" />
                      <p class="mt-3 mb-0 small"> Extracto de Caléndula </p>
                    </li>
                  </ul>
                  <a href="tel:18003960149" class="btn btn-blue btn-lg full-width mt-3"> <span class="avenir-black h4 d-b py -1">¡Llama ahora! 1-800-396-0149</span> </a>
                </div>
              </div>
            </div>
          </div>
          <div class="modal-body product-5">
            <div class="icons-wrapper py-4 mb-0 text-center table mx-auto">
              <div class="clearfix">
                <div class="col-sm-4 table-cell img-wrapper text-center f-n mb-2"> <img src="images/products/modal-detalle-5.png" data-rjs="2" class="img-responsive mx-auto" /> </div>
                <div class="col-sm-8 table-cell content-wrapper text-center f-n">
                  <h4 class="h3 avenir-black inline-block mx-auto blue text-uppercase mt-0 title">CREMA DERMACCINA DERMACELL</h4>
                  <p class="blue text-justify px-3"> Dermacell es un cosmético natural desarrollado para todas las edades, pero además tiene un valor particular porque contiene una asociación innovadora de activos de diferentes origenes seleccionados para las necesidades específicas de la piel, incluyendo derivados de algas verdes-azul que son muy apreciadas por sus propiedades regeneradoras. Además, la Crema Dermacel combina el popular extracto de Té Verde con Ivy, la Vitamina E, el Ácido Hialurónico, el Colágeno Hidrolizado y el Aceite de Jojoba, junto con el Aceite de Aloe Vera,y la Elastina para conformar una crema con una rica textura y de fácil absorción, dejando la piel suave y perfumada. </p>
                  <ul class="list-inline list-unstyled text-uppercase blue px-2 text-left mt-3">
                    <p class="px-2">INGREDIENTES ACTIVoS: </p>
                    <li class="text-center align-top text-uppercase"> <img src="images/modal-items/cell1.png" data-rjs="2" class="img-responsive mx-auto px-1" />
                      <p class="mt-3 mb-0 small">Extracto de Té Verde</p>
                    </li>
                    <li class="text-center align-top text-uppercase"> <img src="images/modal-items/cell2.png" data-rjs="2" class="img-responsive mx-auto px-1" />
                      <p class="mt-3 mb-0 small">Alga Verde-Azul </p>
                    </li>
                    <li class="text-center align-top text-uppercase"> <img src="images/modal-items/cell4.png" data-rjs="2" class="img-responsive mx-auto px-1" />
                      <p class="mt-3 mb-0 small"> aloe vera </p>
                    </li>
                    <li class="text-center align-top text-uppercase"> <img src="images/modal-items/cell3.png" data-rjs="2" class="img-responsive mx-auto px-1" />
                      <p class="mt-3 mb-0 small"> VITAMINA E </p>
                    </li>
                  </ul>
                  <a href="tel:18003960149" class="btn btn-blue btn-lg full-width mt-3"> <span class="avenir-black h4 d-b py -1">¡Llama ahora! 1-800-396-0149</span> </a>
                </div>
              </div>
            </div>
          </div>
          <div class="modal-body product-6">
            <div class="icons-wrapper py-4 mb-0 text-center table mx-auto">
              <div class="clearfix">
                <div class="col-sm-4 table-cell img-wrapper text-center f-n mb-2"> <img src="images/products/modal-detalle-6.png" data-rjs="2" class="img-responsive mx-auto" /> </div>
                <div class="col-sm-8 table-cell content-wrapper text-center f-n">
                  <h4 class="h3 avenir-black inline-block mx-auto blue text-uppercase mt-0 title">CREMA DERMACCINA COLLAGEN</h4>
                  <p class="blue text-justify px-3"> El colágeno es la proteína más abundante en el cuerpo humano, y la molécula de proteína más importante cuando se trata de piel sana. </p>
                  <p class="blue text-justify px-3"> Con el paso del tiempo, el colágeno se degrada y aparece el dolor en las articulaciones, la pérdida de densidad ósea y las arrugas en la piel. Además pueden aparecer enfermedades reumáticas como la artrosis y la osteoporosis. </p>
                  <a href="tel:18003960149" class="btn btn-blue btn-lg full-width mt-3"> <span class="avenir-black h4 d-b py -1">¡Llama ahora! 1-800-396-0149</span> </a>
                </div>
              </div>
            </div>
          </div>
          <div class="modal-body product-7">
            <div class="icons-wrapper py-4 mb-0 text-center table mx-auto">
              <div class="clearfix">
                <div class="col-sm-4 table-cell img-wrapper text-center f-n mb-2"> <img src="images/products/modal-detalle-7.png" data-rjs="2" class="img-responsive mx-auto" /> </div>
                <div class="col-sm-8 table-cell content-wrapper text-center f-n">
                  <h4 class="h3 avenir-black inline-block mx-auto blue text-uppercase mt-0 title">CREMA DERMACCINA STRETCH MARKS</h4>
                  <p class="blue text-justify px-3"> A nadie le gusta ver las estrías que aparecen en su cuerpo. Estas se originan como resultado directo de que la piel no es capaz de crecer al mismo ritmo que el tejido subyacente. Un excelente remedio para las estrías es la crema natural Stretch Mark de Dermaccina. </p>
                  <p class="blue text-justify px-3"> Esta crema está llena de componentes que ayudan a su piel recuperar su elasticidad, con rápido absorción de los ingredientes que ayuda a construir colágeno. Al mismo tiempo, también ayuda a reducir la aparición de estrías de color rojo y plata y suaviza la textura de la piel.</p>
                  <ul class="list-inline list-unstyled text-uppercase blue px-2 text-left mt-3">
                    <p class="px-2">INGREDIENTES ACTIVoS: </p>
                    <li class="text-center align-top text-uppercase"> <img src="images/modal-items/st1.png" data-rjs="2" class="img-responsive mx-auto px-1" />
                      <p class="mt-3 mb-0 small">Aceite esencial
                        <br> de Naranja</p>
                    </li>
                    <li class="text-center align-top text-uppercase"> <img src="images/modal-items/st2.png" data-rjs="2" class="img-responsive mx-auto px-1" />
                      <p class="mt-3 mb-0 small">Aceite esencial
                        <br> de Rosa Mosqueta</p>
                    </li>
                    <li class="text-center align-top text-uppercase"> <img src="images/modal-items/st3.png" data-rjs="2" class="img-responsive mx-auto px-1" />
                      <p class="mt-3 mb-0 small"> aceite de argán </p>
                    </li>
                  </ul>
                  <a href="tel:18003960149" class="btn btn-blue btn-lg full-width mt-3"> <span class="avenir-black h4 d-b py -1">¡Llama ahora! 1-800-396-0149</span> </a>
                </div>
              </div>
            </div>
          </div>
          <div class="modal-body product-8">
            <div class="icons-wrapper py-4 mb-0 text-center table mx-auto">
              <div class="clearfix">
                <div class="col-sm-4 table-cell img-wrapper text-center f-n mb-2"> <img src="images/products/modal-detalle-8.png" data-rjs="2" class="img-responsive mx-auto" /> </div>
                <div class="col-sm-8 table-cell content-wrapper text-center f-n">
                  <h4 class="h3 avenir-black inline-block mx-auto blue text-uppercase mt-0 title">CREMA DERMACCINA CoQ-10 </h4>
                  <p class="blue text-justify px-3">La oxidación de los componentes celulares está asociada con muchas condiciones negativas, entre ellas el envejecimiento. La coenzima Q10 (también llamada ubiquinona) es una molécula con gran importancia para la producción de energía en células humanas. </p>
                  <p class="blue text-justify px-3"> La Crema Natural Dermaccina CoQ-10 es rica en la coenzima Q10, que actúa como un regulador de genes, y puede controlar la inflamación, la señalización celular, el transporte de nutrientes y otros procesos. También, ha demostrado proteger las células de la piel contra el estrés oxidativo, especialmente después de la exposición a los rayos UV (fotoenvejecimiento). </p>
                  <a href="tel:18003960149" class="btn btn-blue btn-lg full-width mt-3"> <span class="avenir-black h4 d-b py -1">¡Llama ahora! 1-800-396-0149</span> </a>
                </div>
              </div>
            </div>
          </div>
          <div class="modal-body product-9">
            <div class="icons-wrapper py-4 mb-0 text-center table mx-auto">
              <div class="clearfix">
                <div class="col-sm-4 table-cell img-wrapper text-center f-n mb-2"> <img src="images/products/modal-detalle-9.png" data-rjs="2" class="img-responsive mx-auto" /> </div>
                <div class="col-sm-8 table-cell content-wrapper text-center f-n">
                  <h4 class="h3 avenir-black inline-block mx-auto blue text-uppercase mt-0 title">CREMA DERMACCINA MANGOVIT</h4>
                  <p class="blue text-justify px-3">La Crema Mangovit combina ingredientes naturales brindando hidratación, elasticidad y suavidad a la piel. Su objetivo básico es potenciar el funcionamiento de los mecanismos antioxidantes del organismo humano, regenerando los tejidos y contrarrestando así los indeseables efectos del envejecimiento y acné juvenil.</p>
                  <p class="blue text-justify px-3"> Estudios clínicos avalan su efectividad en la mejoría de la calidad de vida en pacientes afectados por diferentes enfermedades.</p>
                  <ul class="list-inline list-unstyled text-uppercase blue px-2 text-left mt-3">
                    <p class="px-2">INGREDIENTES ACTIVoS: </p>
                    <li class="text-center align-top text-uppercase"> <img src="images/modal-items/man1.png" data-rjs="2" class="img-responsive mx-auto px-1" />
                      <p class="mt-3 mb-0 small">Corteza del Árbol
                        <br> MangÍfera Índica</p>
                    </li>
                    <li class="text-center align-top text-uppercase"> <img src="images/modal-items/man2.png" data-rjs="2" class="img-responsive mx-auto px-1" />
                      <p class="mt-3 mb-0 small">aceite de semilla
                        <br> de jojoba</p>
                    </li>
                    <li class="text-center align-top text-uppercase"> <img src="images/modal-items/man4.png" data-rjs="2" class="img-responsive mx-auto px-1" />
                      <p class="mt-3 mb-0 small"> Jugo de hoja
                        <br> de Aloe Barbadensis </p>
                    </li>
                    <li class="text-center align-top text-uppercase"> <img src="images/modal-items/man3.png" data-rjs="2" class="img-responsive mx-auto px-1" />
                      <p class="mt-3 mb-0 small"> VITAMINA E </p>
                    </li>
                  </ul>
                  <a href="tel:18003960149" class="btn btn-blue btn-lg full-width mt-3"> <span class="avenir-black h4 d-b py -1">¡Llama ahora! 1-800-396-0149</span> </a>
                </div>
              </div>
            </div>
          </div>
          <div class="modal-body product-10">
            <div class="icons-wrapper py-4 mb-0 text-center table mx-auto">
              <div class="clearfix">
                <div class="col-sm-4 table-cell img-wrapper text-center f-n mb-2"> <img src="images/products/modal-detalle-10.png" data-rjs="2" class="img-responsive mx-auto" /> </div>
                <div class="col-sm-8 table-cell content-wrapper text-center f-n">
                  <h4 class="h3 avenir-black inline-block mx-auto blue text-uppercase mt-0 title">CREMA DERMACCINA VARICOSE</h4>
                  <p class="blue text-justify px-3"> Las várices son una dolencia que afecta a las venas de las piernas, esto se debe a diversos factores ocasionados por una mala circulación. Básicamente, lo que sucede es que las venas se ensanchan llenándose de sangre debido a un mal funcionamiento de las válvulas de las venas. Además de ser dolorosas, las varices son sumamente antiestéticas, ya que se presentan como líneas (o círculos, depende el estado de la varice) en tonos rojos, morados o verdosos.
                  </p>
                  <p class="blue text-justify px-3"> La Crema Naturales Varicose de Dermaccina combinan entre sus principales ingredientes activos tres extractos naturales que ayudan a mejorar visiblemente la apariencia de várices, además de tener efectos relajantes.</p>
                  <ul class="list-inline list-unstyled text-uppercase blue px-2 text-left mt-3">
                    <p class="px-2">INGREDIENTES ACTIVoS: </p>
                    <li class="text-center align-top text-uppercase"> <img src="images/modal-items/var1.png" data-rjs="2" class="img-responsive mx-auto px-1" />
                      <p class="mt-3 mb-0 small">Castaño de Indias </p>
                    </li>
                    <li class="text-center align-top text-uppercase"> <img src="images/modal-items/var2.png" data-rjs="2" class="img-responsive mx-auto px-1" />
                      <p class="mt-3 mb-0 small">Centella AsiÁtica
                        <br> </p>
                    </li>
                    <li class="text-center align-top text-uppercase"> <img src="images/modal-items/var3.png" data-rjs="2" class="img-responsive mx-auto px-1" />
                      <p class="mt-3 mb-0 small"> aceite de SEMILLA
                        <br> DE FENUGREEK </p>
                    </li>
                  </ul>
                  <a href="tel:18003960149" class="btn btn-blue btn-lg full-width mt-3"> <span class="avenir-black h4 d-b py -1">¡Llama ahora! 1-800-396-0149</span> </a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
</body>
<script src="js/app.js"></script>
<script src="js/functions.js"></script>
<script>
(function(i, s, o, g, r, a, m) {
  i['GoogleAnalyticsObject'] = r;
  i[r] = i[r] || function() {
    (i[r].q = i[r].q || []).push(arguments)
  }, i[r].l = 1 * new Date();
  a = s.createElement(o),
    m = s.getElementsByTagName(o)[0];
  a.async = 1;
  a.src = g;
  m.parentNode.insertBefore(a, m)
})(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');

ga('create', 'UA-97614280-1', 'auto');
ga('send', 'pageview');
</script>

</html>
